## org.biojava.bio.program
Class Meme

    java.lang.Object
      |
      +--org.biojava.bio.program.Meme

public class Meme
extends java.lang.Object

The results of a meme run.

Author:
  Matthew Pocock

Constructor Summary
`Meme(java.io.InputStream is, SymbolParser resParser)`

Method Summary
`java.util.List` `getMotifs()`
`java.util.List` `getSeqIDs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Meme

    public Meme(java.io.InputStream is,
                SymbolParser resParser)
         throws java.io.IOException,
                IllegalSymbolException,
                IllegalAlphabetException

Method Detail

### getMotifs

    public java.util.List getMotifs()

### getSeqIDs

    public java.util.List getSeqIDs()